/**
Theme Name: Pro TV
Author: Get With The Brand
Author URI: https://www.getwiththebrand.com.au
Description: A custom theme template for Pro TV Perth
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: pro-tv
Template: astra
*/

/* Header */

.ast-logo-title-inline .ast-site-identity {
	margin-bottom: -3em;
}

li.ast-masthead-custom-menu-items.widget-custom-menu-item a {
    color: #674699;
}

.site-header .menu-text {
	letter-spacing: 1px;
}

.ast-button-wrap .menu-toggle .menu-toggle-icon {
	vertical-align: top;
}


/* Typography */

body {
	letter-spacing: .5px;
}

h1.entry-title {
	margin-top: 1.6em;
}

h1.entry-title, .ast-single-post .entry-title  {
	font-weight: 700;
	font-size: 2em;
	margin-bottom: 40px;
	text-transform: uppercase;
	text-align: center;
}

.entry-content a {
	border-bottom: 4px solid #674699;
}

.entry-content .calc a {
	color: #F7EF00!important;
}


.elementor-2148 .elementor-element.elementor-element-029c6ce .elementor-nav-menu--main .elementor-item {
	border-bottom: 0!important;
}

.icons a, a.elementor-icon {
	border-bottom: none;
}

/* p.price {
    font-size: 2.75em;
    font-weight: 900;
    margin-bottom: 0;
}

span.price {
  font-size: 62px!important;
}

p.pricing-table {
    font-size: 2.75em;
    font-weight: 900;
    margin-bottom: 0;
    text-align: center; 
}

p.pricing-table span.sign {
  font-size: 22px!important;
} */

.price {
  font-size: 3.75em;
  font-weight: 900;
  color: #674699;
  text-align: center;
  line
}

.price span {
  font-size: 22px;
}

.price-cables {
  font-size: 3em;
  line-height: 1;
  font-weight: 700;
}

/* Sidebar */ 

h2.gform_title {
    display: none;
}

#gform_wrapper_2 {
  padding: 16px;
}

aside#gform_widget-3 {
	background-color: #2B303A;
    border-bottom: solid #3891A6 10px;
    color: #fff;
}

.secondary .widget-title, #why h2 {
	background-color: #3891A6;
	color: #fff;
    padding: 20px;
    font-weight: 700;
    font-size: 2em;
    text-align: center;
    text-transform: uppercase;
}

#why {
	background-color: #2b303a;
}

#why li {
	color: #fff;
	margin: 10px;
}

.icon::before {
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
}
 
.check::before {
	/* content: "\f00c"; */
  content: url('img/check.svg');
  color: #3891A6;
  /* font-family: "Font Awesome 5 Free";  */
  font-weight: 900;
  margin-left: -25px;
  padding-right: 10px; 
} 
 
ul.checkmark {
	margin: 0 0 0 30px;
	padding: 20px 10px 50px;
}



@media (min-width: 922px) {
	.ast-right-sidebar #secondary {
	border-left: none;
	padding-left: 0px;
	}
	
	.ast-right-sidebar #primary {
		border-right: none;
	}
}

.gform_description a.cont_no {
	border-bottom: none;
	color: #3891A6;
	font-size: 2em;
	font-weight: 700;
}

.gform_wrapper .gform_footer {
	margin-top: 0;
}

.gform_wrapper span.gform_description {
	text-align: center;
}

.gform_body input, .gform_body select, .gform_body textarea {
    border: solid 3px #efefef;
}

.gform_body input, .gform_body select {
	height: 40px!important;
}

/* Button */

button, input[type="button"], input[type="reset"], input[type="submit"], .archive-pagination li a:focus, .archive-pagination li a:hover, .archive-pagination .active a, .button, .entry-content a.button, .footer-widgets-1, .textwidget a.button {
	 background-color: #f7ef00;
    border-color: #f7ef00;
    border-radius: 50px;
    box-shadow: 1px 1px 2px 0px rgba(156,156,156,1);
    color: #000000;
    letter-spacing: 2px;
    padding: 20px 50px;
    font-weight: 700;
    text-transform: uppercase;
}

button:hover, input[type="button"]:hover, input[type="submit"]:hover, .button:hover .entry-content a.button:hover, .textwidget a.button:hover {
	background-color: #2b303a;
} 

input#gform_next_button_5_22 {
	padding: 20px 40px 30px;
}

.elementor-button span {
	font-weight: 700;
}

/* Forms */
.gform_wrapper .top_label .gfield_label {
	text-transform: uppercase;
	margin-top: 10px;
}



/* Front Page */

.home {
	background-color: #fff;
}

.call {
	color: #fff;
  background-color: #2B303A;
  margin-top: 80px;
  padding: 2.4em 1em 1em;
  text-align: center;
  height: 320px;
  width: 320px;
  border-radius: 50%;
  font-weight: 800;
  font-size: 2em;
  line-height: 1.4;
  position: relative;
}

.home-call:before {
  content: url('/wp-content/uploads/2020/10/phone-icon.svg');
  width: 90px;
  height: 90px;
  position: absolute;
  top: 30px;
  left: 120px;
  z-index: 9;
}

.call a {
    color: #f8ef06;
    border-bottom: #fff solid 1px;
    font-size: 30px;
}


/* Pricing */
.ribbon {
    font-size: 10px;
    font-weight: bold;
    color: #2b303a;
    text-transform: uppercase;
    text-align: center;
    line-height: 20px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    width: 100px;
    display: block;
    background: #79A70A;
    background: linear-gradient(#F7EF00 0%, #F7EF00 100%);
    box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
    position: absolute;
    top: 19px;
    right: -21px;
}

.ribbon-wrap {
    position: absolute;
    right: -5px;
    top: -5px;
    z-index: 1;
    overflow: hidden;
    width: 75px;
    height: 75px;
    text-align: right;
}

.package h4 {
    font-size: 14px;
    font-size: 1.4em;
    /* text-transform: uppercase; */
    color: #fff;
    background-color: #3891A6;
    margin-top: 0;
    padding: 20px 10px;
    text-align: center;
    line-height: 1.4;
    }

.package {
    color: #fff;
    background-color: #2B303A;
    position: relative;
    text-align: center;
}

.package .cta a {
    color: #2B303A;
    border-bottom: none;
    display: inline-block;
    padding: 12px 20px;
    background-color: #f7ef00;
    border-radius: 50px;
    margin-bottom: 30px;
    margin-top: 22px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 700;
}

.package h5 {
	color: #fff;
}

.elementor-accordion a {
	border-bottom: none;
}

.elementor-widget-spacer:before, .entry:after {
	border-radius: 3px;
}


p.call {
	text-align: center;
}

p.call a{
	font-weight: 700;
}

/* Footer */

img.ccards {
    width: 200px;
}

img.contractor {
    width: 100px;
    display: inline;
    margin: 10px;
}

.footer-adv a {
    color: #3891A6!important;
    margin-top: 20px;
    font-weight: 700;
    text-transform: uppercase;
}

a.footer-link {
	display: block;
}

.textwidget.custom-html-widget .reviews-badges {
    max-width: 300px;
    display: inline-block;
    float: left;
    margin: 0 20px 40px 0;
}

.social {
    background-color: #fff;
    border-radius: 30px;
    display: inline-block;
    height: 50px;
    width: 50px;
    line-height: 50px;
    margin: auto 3px;
    font-size: 30px;
    text-align: center;
}

.social:hover { 
    background-color: #f7ef00; 
    color: #2b303a!important;
}

@media (min-width: 922px) {
	
	.footer-adv-widget-1 {
	    padding-right: 3em;
	}
}

.footer-widget-area h2 {
  color: #fff;
  text-transform: uppercase;
  font-size: 22px;
  letter-spacing: 2px;
  margin-top: 2em;
}

.widget.widget_block h2 {
  margin-bottom: -1em;
}

/* Business Review Plugin */

.rplg .rplg-review-name {
	color: #3891a6!important;
}

.rplg .rplg-review-time {
	text-shadow: none!important;
}

.rplg-grid {
	display: none!important;
}

.booking-tva-footer {
  max-width: 300px;
}

@media only screen and (min-width: 768px) {

  #booking-tva-hero, #booking-tvw-hero {
    margin-top: -24em!important;
    margin-bottom: 2em;
  }
  
  span.Perth {
      font-size: 34px;
  }
}
